package com.zm.order.tool.server.service;

import com.zm.util.dto.Result;

/**
 * @author nianchang
 * @ClassName ThirdOrderService
 * @date 2021/11/08 10:56 上午
 */
public interface ThirdOrderService {

    Result xueliOrder();

    Result xueliOrderTransfer();

    Result updateUserId();

    Result updateStore();

    Result mallTransfer();

    Result baozhuTransfer();

    Result luWeiTransfer();

}
